/* CSS Document */


/*text*/

.o_text12 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:12px;
	line-height: 18px;
}

.o_text11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	line-height: 16px;
}

.o_glay11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	color:#666666;
	line-height: 16px;
}

.box {
	font-size:11px;
	text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

#y_diarytitle{
	margin-bottom:10px;
	background:url(../img/img_J-1-2/headerimage_J-1-2.jpg) no-repeat;
	width:560px;
	height:119px;
}

#y_diarytitle h3{
	padding-top:10px;
	margin-left:20px;
	margin-right:20px;
	font-size:16px;
}

.y_nextdiary{
	margin-bottom:8px;
	text-align:right;
	width:560px;
}

.y_nextdiary span{
	margin-left:5px;
	font-size:12px;
}

.y_nextdiary a , .y_nextdiary a:visited{
	color:#8f7d6d;
	text-decoration:none;
}

.y_diarydate{
	margin-bottom:10px;
	background:url(../img/img_J-1-2/title_J-1-2_1.gif) no-repeat;
	width:560px;
	height:32px;
	margin-bottom:10px;
}

.y_diarydate h4{
	padding-top:10px;
	font-weight:normal;
	margin-left:38px;
	font-size:14px;
}

.y_diarybox{
	width:560px;
	border:1px solid #8e7f6f;
	font-size:12px;
}

.y_diarycontent{
	border-bottom:1px dashed #999;
	padding:10px 20px;
}

.y_control{
	float:right;
	font-size:10px;
	padding-top:5px;
}

.y_control a{
	color:#8f7d6d;
	text-decoration:none;
}

.y_control a:visited{
	color:#8f7d6d;
	text-decoration:none;
}

.y_diarybox .y_diarycontent h3{
	font-size:14px;
	float:left;
	display:inline;
	margin-right:10px;
}

.y_diarybox .y_diarycontent y_timecategory{
	float:left;
	display:inline;
}

.y_orange{color:#cc6600;}

.y_grayarea{
	background-color:#f2f3ea;
	padding:20px;
}

.y_dietrecord{
	margin-bottom:10px;
	background:url(../img/img_J-1-2/title_J-1-2_2.gif) no-repeat;
	width:513px;
	height:29px;
	margin-bottom:10px;
}

.y_dietrecord h3{
	margin-left:40px;
	font-weight:normal;
	font-size:13px;
	padding-top:3px;
}

/* table */

.y_dotline{
	border-bottom:1px dashed #8e7e62;
	padding-bottom:20px;
}

.y_diettable{
	width:510px;
	font-size: 1em;
}

.y_diettable th{
	padding:4px 2px 4px 12px;
	border:1px solid #8e7e6e;
	background-color:#e4e0d2;
	font-weight:normal;
	text-align:left;
}

.y_diettable td{
	border:1px solid #8e7e6e;
	padding:4px 2px 4px 12px;
	background-color:#fff;
}

.y_diettable2{
	border-bottom:1px dashed #8e7e62;
	width:510px;
	font-size: 1em;
}

.y_diettable2 th{
	padding:5px 0px 5px 0px;
	border:1px solid #8e7e6e;
	background-color:#e4e0d2;
	text-align:center;
	font-weight:normal;
}

.y_diettable2 td{
	padding:6px 2px 6px 2px;
	text-align:center;
	background-color:#fff;
}

.y_diettable3{
	width:510px;
}

.y_diettable3 td{
	border:1px solid #8e7e6e;
	background-color:#fff;
}

.y_diettable4{
	width:480px;
	margin:5px 15px;
}

.y_diettable4 td{
	border:none;
	padding:8px 0px;
	font-weight:bold;
	font-size: 0.8em;
}



/* leftsidebar  */

.y_recent{
	margin-top:30px;
	margin-bottom:20px;
	font-size:12px;
}

.y_recent h4{
	background:url(../img/common/arrow1.gif) no-repeat left 50%;;
	padding-left:10px;
	font-weight:normal;
	font-size:12px;
}

.y_recent ul{
	margin-bottom:20px;
	margin-left:20px;
}

.y_recent ul li{
	margin-bottom:5px;
	font-size:11px;
}

.y_recent ul li a{color:#666;}


.mt_315{
	margin-bottom:25px;
	font-size:12px;}

.mt_315 dl dt{
background-image:url(../img/img_J-1-2/list_icon.jpg);
background-repeat:no-repeat;
padding:0px 0px 5px 15px;
margin:0px 0px 0px 0px;
font-weight:bold;
background-position:0px 3px;}

.mt_315 dl dd{
padding:3px 0px 3px 15px;
margin:0px 0px 0px 0px;}
	